# Asterisk Project : Asterisk 12 AGICommand_answer

Added by wikibot , edited by wikibot on Aug 29, 2013

# ANSWER

### Synopsis

Answer channel

### Description

Answers channel if not already in answer state. Returns `-1` on channel failure, or `0` if successful.

### Syntax

    ANSWER

##### Arguments

### See Also

- Asterisk 12 AGICommand_hangup

### Import Version

This documentation was imported from Asterisk Version Unknown